﻿@using System.Web.Optimization
@using EnergyMission.Web.ViewModels.Account
@model EnergyMission.Web.ViewModels.Account.LoginViewModel
@{
    Layout = null;
    ViewBag.Title = "Log in";
}

<html>
<head>
    <title>EnergyOpp</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="/Content/font-awesome.min.css" type="text/css" rel="stylesheet" />
    <link href="/Content/fonts.css" type="text/css" rel="stylesheet" />
    <link href="/Content/reset.css" type="text/css" rel="stylesheet" />
    <link href="/Content/signin.css" type="text/css" rel="stylesheet" />
    <link rel="icon" type="image/ico" href="/Content/themes/base/images/favicon.ico">
    @*<script type="text/javascript" src="/Scripts/jquery-2.1.3.js"></script*@
    <script type="text/javascript" src="/Scripts/browser_and_os_classes.js"></script>
    <script type="text/javascript" src="/Scripts/custom.js"></script>
    <script src="~/Scripts/jquery-2.2.2.min.js"></script>
    <script src="~/Scripts/jquery.validate.min.js"></script>
    <script src="~/Scripts/jquery.validate-vsdoc.js"></script>
    <script src="~/Scripts/jquery.validate.unobtrusive.min.js"></script>
    <script src="~/Scripts/custom.js"></script>
    <script>
    $(document).ready(function(){
        $('#Password').bind("paste", function (e) {
    e.preventDefault();
    });
    }); 

    </script>
            @*<script src="~/Scripts/equal
        <script src="~/Scripts/jquery.validate.unobtrusive.min.js"></script>
                <script src="~/Scripts/jquery.validate.min.js"></script>-height.js"></script>*@
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <!--[if lte IE 7]> <html class="ie7"> <![endif]-->
    <!--[if IE 8]>     <html class="ie8"> <![endif]-->
    <!--[if IE 9]>     <html class="ie9"> <![endif]-->
    <!--[if !IE]!-->
</head>
<body class="signin">
    <!-- header -->
    <div class="signin-outer">
        <div class="logo">
            <a href="/Account/login/">
                <img src="/Content/themes/base/images/sign-in-logo.png" alt="">
            </a>
        </div>
        <div class="container">
            <div class="signin-form">

              @using (Html.BeginForm("Login", "Account", new { ReturnUrl = ViewBag.ReturnUrl }, FormMethod.Post, new { @class = "form-horizontal", role = "form" }))
              {
                @Html.AntiForgeryToken()

                    <h3>Please sign in</h3>
    @Html.ValidationSummary(true, "", new { @class = "text-danger" })

    <div class="form-row error-outer">
 


        <label>Email <span class="tool"><i class="fa fa-question-circle" aria-hidden="true"></i><span class="tooltip">Email</span></span> </label>

            @Html.TextBoxFor(m => m.Email, new { @class = "error" })

            <div class="error-message-outer" >
                @Html.ValidationMessageFor(m => m.Email, "", new { @class = "error-message eql_height" })
                <span class="cross-icon eql_height "><img src="~/Content/themes/base/images/error-arrow-2.png" alt=""></span>
                @*<span class="error-message eql_height">
                    <small style="padding:5px 0;">     </small> </span>*@
              

</div>
        </div>

        <div class="form-row error-outer">
            <label>Password<span class="tool"><i class="fa fa-question-circle" aria-hidden="true"></i><span class="tooltip">Password</span></span></label>
            @Html.PasswordFor(m => m.Password, new { @class = "error" })



            <div class="error-message-outer">
                @Html.ValidationMessageFor(m => m.Password, "", new { @class = "error-message eql_height" })
               
                <span class="cross-icon eql_height "><img src="~/Content/themes/base/images/error-arrow-2.png" alt=""></span>
</div>
        </div>
      
        <div class="sign-button form-row">
            <input type="submit" value="Sign In" />
        </div>
        <div class="sign-button form-row">
            <a href="/Account/ForgotPassword">I Forget my ID / password</a>
        </div>
        }
    </div>
            <div class="social-link">
                <a href="#"><img src="/Content/themes/base/images/fb.png" alt="" /></a>
                <a href="#"><img src="/Content/themes/base/images/twitter.png" alt="" /></a>
                <a href="#"><img src="/Content/themes/base/images/vimeo.png" alt="" /></a>
            </div>
        </div>
    </div>


    
    </body>


</html>





